Drupal Announcements Module Access Bypass Vulnerability

Bugtraq ID: 55283
Class: Access Validation Error
CVE: CVE-2012-4500
Remote: Yes
Local: No
Published: Aug 29 2012 12:00AM
Updated: Mar 19 2015 08:34AM
Credit: Michael Hess of the Drupal Security Team
Vulnerable: Drupal Announcements 6.X-1.1
Not Vulnerable: Drupal Announcements 6.X-1.5


Privacy Statement
Copyright 2010, SecurityFocus